body  {
    background-color: skyblue;
    
}
img {
    width: 15%;
    border-radius: 10%;
    margin:auto;
    float: right;
    
}

<!-- a : link Se utliza para dar vista a los enlaces. -->
a:link { 
    color:red; <!-- 
}
<!-- a : visited Se utliza para dar vista cuando ya ha sido visitado. -->
a:visited {
    color: mediumpurple;
}
<!-- a : hover Se utliza para dar vista cuando pasamos el raton. -->
a:hover {
    background: white;
    padding: 100px 1000 px;
}
<!-- a : active Se utliza para dar vista cuando damos click al enlace. -->
a:active {
    background: orange;
}